<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_144) on Wed Nov 29 12:26:52 CET 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Artefacto (CHECK 2.1.1 Test API)</title>
<meta name="date" content="2017-11-29">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Artefacto (CHECK 2.1.1 Test API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Artefacto.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" target="_top">Frames</a></li>
<li><a href="Artefacto.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">es.iam.check.analisisDespliegues.integracionChequeos</div>
<h2 title="Class Artefacto" class="title">Class Artefacto</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>es.iam.check.analisisDespliegues.integracionChequeos.Artefacto</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">Artefacto</span>
extends java.lang.Object</pre>
<div class="block">Recubre el objeto Archive de Shrinkwrap</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>SSA005</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#Artefacto-org.jboss.shrinkwrap.api.Archive-org.junit.rules.TemporaryFolder-">Artefacto</a></span>(org.jboss.shrinkwrap.api.Archive&lt;?&gt;&nbsp;artefactoShrinkwrap,
         org.junit.rules.TemporaryFolder&nbsp;temporaryFolder)</code>
<div class="block">Constructor conveniente que crea un <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos"><code>Artefacto</code></a> a partir
 de un <code>Archive</code> de ShrinkWrap</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarAplicacionWeb-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-">agregarAplicacionWeb</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto)</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarApplicationXML-java.io.File-">agregarApplicationXML</a></span>(java.io.File&nbsp;applicationXml)</code>&nbsp;</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarApplicationXML-java.lang.String-">agregarApplicationXML</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarArchivo-java.lang.String-java.lang.String-">agregarArchivo</a></span>(java.lang.String&nbsp;nombre,
              java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarDirectorio-java.lang.String-java.lang.String-">agregarDirectorio</a></span>(java.lang.String&nbsp;nombre,
                 java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarLibreria-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-java.lang.String-">agregarLibreria</a></span>(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
               java.lang.String&nbsp;path)</code>&nbsp;</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarManifest--">agregarManifest</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarManifest-java.lang.String-">agregarManifest</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#agregarWebXML-java.lang.String-">agregarWebXML</a></span>(java.lang.String&nbsp;nombre)</code>&nbsp;</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code>org.jboss.shrinkwrap.api.Archive&lt;?&gt;</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#getArtefactoShrinkwrap--">getArtefactoShrinkwrap</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#getNombre--">getNombre</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code>java.lang.String</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html#persistirEnDisco--">persistirEnDisco</a></span>()</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Artefacto-org.jboss.shrinkwrap.api.Archive-org.junit.rules.TemporaryFolder-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Artefacto</h4>
<pre>public&nbsp;Artefacto(org.jboss.shrinkwrap.api.Archive&lt;?&gt;&nbsp;artefactoShrinkwrap,
                 org.junit.rules.TemporaryFolder&nbsp;temporaryFolder)</pre>
<div class="block">Constructor conveniente que crea un <a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos"><code>Artefacto</code></a> a partir
 de un <code>Archive</code> de ShrinkWrap</div>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getNombre--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getNombre</h4>
<pre>public&nbsp;java.lang.String&nbsp;getNombre()</pre>
</li>
</ul>
<a name="persistirEnDisco--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>persistirEnDisco</h4>
<pre>public&nbsp;java.lang.String&nbsp;persistirEnDisco()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarManifest-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarManifest</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarManifest(java.lang.String&nbsp;nombre)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarManifest--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarManifest</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarManifest()</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarApplicationXML-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarApplicationXML</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarApplicationXML(java.lang.String&nbsp;nombre)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarApplicationXML-java.io.File-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarApplicationXML</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarApplicationXML(java.io.File&nbsp;applicationXml)</pre>
</li>
</ul>
<a name="agregarWebXML-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarWebXML</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarWebXML(java.lang.String&nbsp;nombre)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarArchivo-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarArchivo</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarArchivo(java.lang.String&nbsp;nombre,
                                java.lang.String&nbsp;path)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarDirectorio-java.lang.String-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarDirectorio</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarDirectorio(java.lang.String&nbsp;nombre,
                                   java.lang.String&nbsp;path)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarLibreria-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarLibreria</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarLibreria(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto,
                                 java.lang.String&nbsp;path)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>nombre</code> - </dd>
<dd><code>path</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="agregarAplicacionWeb-es.iam.check.analisisDespliegues.integracionChequeos.Artefacto-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>agregarAplicacionWeb</h4>
<pre>public&nbsp;<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;agregarAplicacionWeb(<a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos">Artefacto</a>&nbsp;artefacto)</pre>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>artefacto</code> - </dd>
<dt><span class="returnLabel">Returns:</span></dt>
</dl>
</li>
</ul>
<a name="getArtefactoShrinkwrap--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>getArtefactoShrinkwrap</h4>
<pre>public&nbsp;org.jboss.shrinkwrap.api.Archive&lt;?&gt;&nbsp;getArtefactoShrinkwrap()</pre>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>the artefactoShrinkwrap</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/Artefacto.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../../../../../es/iam/check/analisisDespliegues/integracionChequeos/ChequeosIntegrationTest.html" title="class in es.iam.check.analisisDespliegues.integracionChequeos"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?es/iam/check/analisisDespliegues/integracionChequeos/Artefacto.html" target="_top">Frames</a></li>
<li><a href="Artefacto.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &#169; 2017. All Rights Reserved.</small></p>
</body>
</html>
